.PHONY: devp/install/protoc-gen-go-dep
devp/install/protoc-gen-go-dep: ${DEVP_PROTOC_EXE} ${DEVP_PROTOC_GEN_GO_EXE}
	@# Install all protoc-gen-go dependencies

.PHONY: devp/install/protoc-gen-go-grpc-dep
devp/install/protoc-gen-go-grpc-dep: ${DEVP_PROTOC_EXE} ${DEVP_PROTOC_GEN_GO_EXE} ${DEVP_PROTOC_GEN_GO_GRPC_EXE}
	@# Install all protoc-gen-go-grpc dependencies
